Subject: Another favor..

From: Alex Boghen <[email-masked]>
Date: Sat, 27 Dec 1997 13:44:14 -0500

Hello Pablo,

Remember me? Before I ask you for the favor, let me wish you a merry
Xmas and all the best for 1998.

I noticed that my stats have added yet another 13 abandoned games. I
would appreciate if you can remove these as they probably occurred at
the same time that we had spoken about  the problem I was having. It
looks like I may have solved the whole problem once and for all. My
computer that I was using had several errors appearing  in it due to a
power surge that happened a little while back. I was forced to get my
entire hard disk replaced last week. Since then, the problem of having
to reload games is no longer required and the games are fine. So, it
looks like it was a hardware problem all along.

Anyways, I hope it is not an inconvenience to remove those abandoned
games for me. I appreciate it. Also, let me know if you are planning any
HC-Gammon upgrades in the future.

Best regards,
Alex